Enable AdvancedSearch as a beta feature on all wikis
Closed, ResolvedPublic3 Story Points

Description

Motivation
AdvancedSearch has been a reliable, and well received beta feature on de-, ar-, hu-, fa- and mediawiki for 5 months now. It is time to provide the beta feature to the other wikis.

Time plan

  • Mass Message to all wikis should happen on May 7th 2018.
  • Config change should happen on May 8th 2018

Acceptance Criteria

  • Change the config so that AdvancedSearch becomes a beta feature on all wikis
  • Enable the config change during a SWAT slot on May 8th 2018

Notes
Sample patch for a config change: T180128#3796418

Lea_WMDE created this task.Apr 26 2018, 4:09 PM
Lea_WMDE triaged this task as Normal priority.
Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 26 2018, 4:09 PM
kai.nissen raised the priority of this task from Normal to High.May 2 2018, 1:05 PM
kai.nissen set the point value for this task to 3.
gabriel-wmde claimed this task.

Change 430388 had a related patch set uploaded (by Gabriel Birke; owner: Gabriel Birke):
[operations/mediawiki-config@master] Enable AdvancedSearch BetaFeature on all wikis

https://gerrit.wikimedia.org/r/430388

gabriel-wmde removed gabriel-wmde as the assignee of this task.May 2 2018, 2:56 PM
gabriel-wmde moved this task from Doing to Review on the WMDE-FUN-Sprint-2018-05-02 board.
gabriel-wmde added a subscriber: gabriel-wmde.

Change 430388 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AdvancedSearch BetaFeature on all wikis

https://gerrit.wikimedia.org/r/430388

Mentioned in SAL (#wikimedia-operations) [2018-05-08T13:14:54Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:430388|Enable AdvancedSearch BetaFeature on all wikis (T193182)]] (duration: 01m 00s)

Kaartic rescinded a token.
Kaartic awarded a token.
Lea_WMDE closed this task as Resolved.Wed, May 30, 10:35 AM